
.card-title{
    font-size: 1rem;
}
.event-card-text{
    font-size: 0.75rem;
    padding-bottom: 15px;
}
.event-card{
 width: 100%;
 min-width: 200px;
 margin: auto;
}

.event-card-test-date{
    padding-top: 5px;
    font-weight: 600;
}
.btn-nav-bar{
    width: 10rem;
    height: 35px;
    border-radius: 10px 10px 0px 0px;
    overflow: hidden;
    filter: opacity(0.95);
}

.zig-zag{
    height: 30px;
    background:  
      linear-gradient(135deg, white 35%, transparent 15%) -15px 0,
      linear-gradient(225deg, white 35%, transparent 15%) -15px 0,
      linear-gradient(315deg, white 35%, transparent 15%),
      linear-gradient(45deg, white 35%, transparent 15%);   
    background-size: 30px 30px;
    background-color: black;
}

.dashboard-card{
    background-color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    border-radius: 10px;
    min-height: 100px;
    padding-top: 5px;
    align-items: center;
    overflow: hidden;
}
.dashboard-card-details-button{
    background-color: white;
    border-top: lightgray 1px solid;
    color: dimgray;
    cursor: pointer;
    text-align: center;
    margin-top: auto;
    min-width: 100%;
}
.dashboard-card-details-button:hover{
    background-color: gray;
    border-top: gray 1px solid;
    color: white;
    cursor: pointer;
    text-align: center;
    margin-top: auto;
    min-width: 100%;
}
.dashboard-card-title{
    color: dimgray;
    font-weight: 400;
}
.dashboard-card-number{
    color: dimgray;
    text-align: center;
    font-size: 28px;
    font-weight: 800;
}

#dashboard-event-list{
    height: 100%;
    width: 100%;
    padding: 10px 25px;
}

.bar-graph{
    height: 100%;
    width: 100%;
    min-height: 100px;
    padding-top: 10px;
    margin: auto;
    overflow: hidden;
    justify-content: space-around;
}
.bar{
    width: 20%;
    background-color: antiquewhite;
    text-align: center;
    border-radius: 10px 10px 0px 0px;
    min-height: 50px;
}
.bar-body{
    background-color: #0d6efd;
    color: white;
    font-weight: 600;
    height: 100%;
}
.dashboard-event{
    border: lightgray 1px solid;
    border-radius: 10px;
    padding: 5px 0px;
    color: dimgray;
    cursor: pointer;
    margin-bottom: 2px;
}
.dashboard-event-title{
    font-weight: 600;
    font-size: 18px;
}
.dashboard-event-tickets, .dashboard-event-income{
    font-weight: 600;
    border-radius: 5px;
    background-color: dimgray;
    color: white;
    padding: 0px 5px;
}
.detail-table-button{
    display: inline-flex;
    margin: auto;
    padding: auto;
    justify-content: center;
    align-items: center;
    width: 25px;
    height: 25px;
}